@import url('https://fonts.googleapis.com/css2?family=Saira+Condensed&display=swap');
.text-white, .text-white h2, section.featured-grid div.row>div .text-white h2 {color:#FFFFFF;}
section.green {color:#000;background-color:#88c78a !important;}
section.green .card, section.events .card {text-align: center; background-color:#FFFFFF; border-radius:0; border: 0;  }
section.green div.heading-title h2 { background-color:unset;  }
section.green h4  {margin: 1em; line-height: 1; }
section.green h5 {padding: 1em; margin: 0; }
section.green .card .btn-green { width: 100px;  margin: 0 auto 1em;background-color:#0e6c3d }
section.green .owl-theme .owl-controls .owl-buttons div {color: #121212; background: #88c78a;border: #88c78a 1px solid; }
section.green .owl-carousel.buttons-autohide .owl-buttons { opacity:1;}
.btn-default:hover{ background-color:#a93c3d; }
.events {background-color: #fcc101; color:#000;}
section.events .card {padding-bottom:1.5em; line-height:1.1; }
section.events h2 {color:#111;}
section.events h4 {margin: 1em 0 0.5em 0; line-height: 1; font-weight: bold;color:#111;font-size:1.3em; }
section.events h5 {font-size:1.2em; }
.videoheight2 {height:546px;}
.starbg {background-image: url('../images/Christmas2020/StarBG.jpg');}
section.featured-grid div.row .red-border h1 {font-size:1.6rem; display:block;}
.red-border h2, section.featured-grid div.row .red-border h2{ display:block;}
.xmas-red {  background-color: #a3211f !important; color:#FFFFFF;}
.xmas-red  h3{color:#FFFFFF;}
.xmas-red p{ max-width:450px; margin: 1em auto;}
.btn-star{width: 25%; margin:1em;}
.btn-primary:hover {color: #A94545 !important; background-color:#FFFFFF;}
.vip-purple:hover {color: #380769 !important;  background-color: #fff;}
.banner {margin: 0; padding: 0; height:20vh;  max-height: 200px; background-color: #020001; text-align: center; }
.banner img { height: 100%; }
.webcam {width:100%; height: 662px; overflow:hidden}
.webcam img {width:100%;}
.webcamh h1 {font-size: 1.8em;}
@media only screen and (max-width: 1169px){
	.webcam {height: auto; }
	
}
@media only screen and (max-width: 1024px){
	.videoheight2 { height: 446px;}
}
@media only screen and (max-width: 768px){
section.featured-grid div.row>div {margin-bottom: 5px;}
section.green .card h4 {font-size:.9em;}
.videoheight2 { height: 332px;}
}
@media only screen and (max-width: 500px){
.btn-star{width: 90%; clear:both; margin:.2em auto;}
.videoheight2 {height:220px;}
.red-border.mt-20,.red-border.mt-10{margin-top:5px !important; }
.red-border.mb-30,.red-border.mb-10{margin-bottom:5px !important; }
.red-border h2, section.featured-grid div.row .red-border h2{font-size:1.3em; }
.red-border p{font-size:.8em; }
section.featured-grid div.row.collection >div div .absolute { margin: 10px;}
section.featured-grid div.row.collection >div div .absolute h2, section.featured-grid div.row.collection >div div .absolute p{ font-size:.7em;}
section.featured-grid div.row.collection >div div .absolute .btn-default {font-size:.6em; padding: 1px 4px; line-height: 1em;margin:0;height:auto; border:0;}
section.featured-grid div.row.collection >div div .absolute .btn-default.mt-20{margin-top:0 !important}
section.featured-grid div.row>div {padding-left: 2px; padding-right: 2px;}
section.featured-grid div.row>div div.relative {margin-bottom: 4px;}
.carousel  {padding:0 15px;}
.carousel .col-6 {padding:0 4px 0 0;}
.events h2 {font-size:1.1rem;}
}
.banner img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}
/* Anna 06/01/2021 Pop up */
.st0{fill:#333333;}	
.st1{fill:#ff9800; }

#module {
    position: fixed;
    width: 90%;
    max-width: 500px;
    max-height: 70vh;
    box-sizing: border-box;
    top: 30vh;
    left: calc(50% - 250px);
    background-color: #FFFFFF;
    padding: 2rem 4rem;
    z-index: 1001;
    color: #223835;
	border-radius: 5px;
    -webkit-box-shadow: 10px 10px 15px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 15px -4px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 15px -4px rgba(0,0,0,0.75);
    border-bottom: 3px solid #ff9800;
}
#module a {
    color: #ff9800; 
}
#module h2, #module h3, #module h4 {
    line-height: 1.5; 
	font-family: 'Saira Condensed', sans-serif;
}
@media only screen and (max-width: 900px){
	#module h2, #module h3, #module h4 {
		font-size: 1.2em; 
	}
}
@media only screen and (max-width: 520px){
	#module {
		left: 5%;
	}
	
}
a.rejectmodule, #aceptmodule {
    width: 200px;
    margin:2em auto 0;
	color: #FFFFFF;
	background-color: #cb021b;
	text-align:center;
	padding: 0.3em 1em;
	border-radius: 5px;
	cursor: pointer;
}
a.rejectmodule  {
    background-color: #5a311d;
}
#closemodule {
    width: 40px;
    float: right;
    margin: -2rem -2rem 1rem 1rem ;
	cursor: pointer;
}

a.bookbtn {
    background-color: #d11a1a !important;
    text-transform: uppercase;
    border: 1px solid #990b0b;
    padding: 1rem 3rem 1rem 2rem;
    font-size: 1.6rem;
    line-height: 4rem;
    height: auto;
    font-weight: bold;
}
a.bookbtn.right {
    float: right;
}
.bookbtn svg {padding-left: 5rem;  float: right;}
.bookbtn .st0{fill:none;stroke:#FFFFFF;stroke-width:30;stroke-miterlimit:10;}
 
a.bookbtn > span {
    font-size: 2.8rem;
    padding: 0;
     padding-left: 5rem;
}
a.bookbtn:hover {
    background-color: #8ab933 !important;
	color: #FFFFFF !important;
 }
@media only screen and (max-width:700px) {
	a.bookbtn.right {
		float: unset;
		clear:both;
		margin: -1rem auto 2rem auto;
		margin-left: calc(50% - 115px);
	}
}
a.btn-danger {
	color: #FFFFFF !important;
    padding: 1rem;
    font-size: 1.4rem;
    line-height: 2rem;
    height: auto;
    font-weight: bold;
}
@media only screen and (min-width: 500px)
{
	.mob_Show {display: none;}
}
@media only screen and (max-width: 499px)
{
	.mob_Hide {display: none;}
}

.section.advert  {
	position: relative;
	width: 100%;  height:60vh;
	min-height: 700px; 
}
.section.advert .img-fit {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section.advert.topspc  {
	position: relative;
	width: 100%; 
	height:calc(100vh - 14rem);
	min-height: 600px;
	padding:0; overflow: hidden;
}
.section.advert .fixtureimg {
	position: relative;
	width: 100%; height: 100%; 
}
.section.advert .video {
	position: absolute;
	width: 650px;
	max-width: 40%;
	top: 10em;
	left: 10%;
	padding-bottom:  3vh;
}
.section.advert h3, .section.advert .promoblk {
	position: absolute;
	top: 1em;
    left: 10%;
    color: #FFFFFF;
    font-size: 2.7em;
    text-transform: uppercase;
    line-height: 1.2;
}
.section.advert h4 {
	position: absolute;
	top: 4.5em;
    left: 10%;
    color: #FFFFFF;
    font-size: 1.4em;
    text-transform: uppercase;
    line-height: 1.2;
}
.section.advert .promoblk {
	width: 40%;
	left:unset;
    right: 10%;
    top: 20vh;
	
}
.promoblk h1,.promoblk h2,.promoblk h4,.promoblk p {
	color: #FFFFFF;
    line-height: 1.2;
	margin: 0;
}
.section.advert.topspc h3 {
    text-shadow: 1px 1px #000;
    line-height: 1;
	font-weight:500;
	
}
.section.advert.topspc h3 span{
    font-weight: 800; color: #FFFFFF;
	
}
.light {
	font-weight: 400;
	letter-spacing: -.02em;
}
.topspcby {
    position: absolute;
    bottom: 5vh;  right: 10%;
}
#video-area {
    width: 100%;
    overflow: hidden;
    height: 400px;
    background: #000;
    position: relative;
}
.section.advert .prime.button {
    background-color: #ffc107;
    font-weight: 800;
    color: #000000;
    padding: 0.2em 0.5em;
    line-height: 1.3em;
    width: auto;
	 clear: both;
    margin-top: 1em;
}
.section.advert .button {
    background-color: #111111;
    color: #ffffff;
    font-size: 2.3em;
    border: 0;
    border-radius: 0.2em;
    padding: 0.2em 0.5em;
    text-align: center;
    cursor: pointer;
}
#fmbox { background-color: #d2d2d2; display: flex; justify-content: space-around; padding: 1rem; text-transform: uppercase;  font-family: 'Saira Extra Condensed', 'Roboto Condensed', sans-serif;}
#fmbox h5 { font-size:2rem; font-weight: 800}
#radiolight	{background-color: #e30613;border: 2px solid #bd4545; width: 3rem; height: 3rem; margin: .8rem; border-radius: 50%;}
.redlght{background-color: #fb2e1e; border: 2px solid #fb2e1e; margin:-2px 0 0 -2px; width: 3rem; height: 3rem;  border-radius: 50%;}
.lnch {background-color:#181818; color:#FFFFFF; font-size:3rem; padding:0 2rem; font-weight: 800; border-radius:20px; cursor:pointer }
.ping {
	-webkit-animation: ping 1.2s ease-in-out infinite both;
	        animation: ping 1.2s ease-in-out infinite both;
}
@-webkit-keyframes ping {
  0% {
    -webkit-transform: scale(0.2);
            transform: scale(0.2);
    opacity: 0.8;
  }
  80% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(2.2);
            transform: scale(2.2);
    opacity: 0;
  }
}
@keyframes ping {
  0% {
    -webkit-transform: scale(0.2);
            transform: scale(0.2);
    opacity: 0.8;
  }
  80% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0.3;
  }
  100% {
    -webkit-transform: scale(2.2);
            transform: scale(2.2);
    opacity: 0;
  }
}
@media only screen and (max-width: 1399px){
	.logoimg {top: 15vh;width: 300px;left: calc(50% - 150px);}
	.fixture-top #datebox {right: 2%;}
	#datebox .date-day {font-size: 2rem;}
	#datebox .date-day span {font-size: 2rem;}
	.fixture-top .content {padding-bottom:3em;}
 	#fmbox h5, .lnch { font-size:2.5rem;  }
	#radiolight, .redlght	{ width: 2.5rem; height: 2.5rem;  }
}
@media only screen and (max-width: 1200px){
	#fmbox h5, .lnch { font-size:1.3rem;  }
	#radiolight { margin: .2rem; }
	#radiolight, .redlght	{ width: 2rem; height: 2rem;  }
	.section.advert h3 {   font-size: 2em;}
}
@media only screen and (max-width: 1025px){
	.section.advert .video {max-width:80% }
}
@media only screen and (max-width: 950px){
	.fixture-top .content {width: 45%;}
	#fmbox h5, .lnch { font-size:1.5rem;  }
	#radiolight, .redlght	{ width: 1.5rem; height: 1.5rem;  }
	#radiolight { margin: .5rem; }
}
@media only screen and (max-width: 800px){
	.video {flex-direction: column;	} 
	.section.advert #video-area {height: 300px; }
}
@media only screen and (max-width: 740px)  {
	.section.advert h3 {
    font-size: 1.5rem;
}
	#fmbox h5, .lnch { font-size:1rem;  }
	#radiolight, .redlght	{ width: 1.2rem; height: 1.2rem;  }
	#radiolight { margin: .3rem; }
	.lnch {  padding: 0 1rem;}
	
}
@media only screen and (max-width: 480px)  {
	.fixture-top .sched h1, .fixture-top h1 {font-size: 3rem; }
	#datebox .date-day {font-size: 2rem;}
	#datebox .date-day span{font-size: 3rem;}
}
.section.advert .prime.button.btn-vary, .btn-vary {background-color: #02aedc; color: #ffffff;  border:1px solid #02aedc ;}
.section.advert .prime.button.btn-vary:hover,.section.advert a.prime.button.btn-vary:hover, .btn-vary:hover, a.btn-vary:hover {background-color: #ffffff; color:#02aedc !important ; border:1px solid #02aedc ;}
